/* Bootstrap  */
body,
mark {
    color: #000
}


html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

*,
:after,
:before {
    box-sizing: border-box
}

figure {
    margin: 0
}

svg:not(:root) {
    overflow: hidden
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}


a {
    background-color: transparent;
    color: #cd0405;
    text-decoration: none;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

.img-thumbnail,
body {
    background-color: #fff
}

.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.content-header:after,
.content-header:before,
.explanation-tag__inner:after,
.explanation-tag__inner:before,
.flyer-teaser-banner__container:after,
.flyer-teaser-banner__container:before,
.fragment-editor__promotion-container .section.promotionParallax__bottom-info:after,
.fragment-editor__promotion-container .section.promotionParallax__bottom-info:before,
.fragment-editor__promotion-container .section.promotionParallax__startpage-teaser:after,
.fragment-editor__promotion-container .section.promotionParallax__startpage-teaser:before,
.fragment-editor__promotion-container .section.promotion__bottom-info:after,
.fragment-editor__promotion-container .section.promotion__bottom-info:before,
.fragment-editor__promotion-container .section.promotion__startpage-teaser:after,
.fragment-editor__promotion-container .section.promotion__startpage-teaser:before,
.row:after,
.row:before,
.tile-basic__bottom-info:after,
.tile-basic__bottom-info:before,
.tile-basic__startpage-teaser:after,
.tile-basic__startpage-teaser:before {
    display: table;
    content: " "
}

.clearfix:after,
.container-fluid:after,
.container:after,
.content-header:after,
.explanation-tag__inner:after,
.flyer-teaser-banner__container:after,
.fragment-editor__promotion-container .section.promotionParallax__bottom-info:after,
.fragment-editor__promotion-container .section.promotionParallax__startpage-teaser:after,
.fragment-editor__promotion-container .section.promotion__bottom-info:after,
.fragment-editor__promotion-container .section.promotion__startpage-teaser:after,
.row:after,
.tile-basic__bottom-info:after,
.tile-basic__startpage-teaser:after {
    clear: both
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.pull-right {
    float: right !important
}

.pull-left {
    float: left !important
}

.hide {
    display: none
}

.show {
    display: block !important
}

.hidden,
.visible-lg,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block,
.visible-md,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-sm,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-xs,
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block {
    display: none !important;
}


a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}



body {
    min-width: 320px;
    line-height: 1.375;
    font-size: 1rem;
    font-family: Avenir w01, sans-serif;
    font-weight: 300;
    content: 'desktop';
    -webkit-text-size-adjust: none
}

body[class*=body--no-scroll] {
    overflow: hidden !important;
    height: 100%
}

body[class*=body--fixed-scrollbar] {
    overflow-y: scroll;
    width: 100%;
    height: 100%
}

@media screen and (max-width:809px) {
    body {
        content: 'mobile-tablet'
    }
}

@media screen and (max-width:479px) {
    body {
        content: 'mobile'
    }
}

main {
    height: 100%
}

.content-fade,
.init-hidden {
    transition: opacity .3s ease-in-out
}

img {
    display: inline-block
}

.container-fluid {
    max-width: 1920px
}

.container-fluid--extended {
    max-width: 2500px
}

.container {
    width: 100%;
    max-width: 1320px;
    position: relative
}

svg {
    max-width: none;
    max-height: none
}

/* MENU  */


.mobile-navigation {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    background: #fff;
    z-index: 190;
    min-width: 320px;
    max-width: 100vw
}

.mobile-navigation__btn,
.mobile-navigation__logo-wrapper {
    float: left;
    display: block;
    position: relative;
    border-right: solid 1px #ececec;
    border-bottom: solid 1px #ececec;
    height: 55px;
    background: #fff
}

.mobile-navigation__btn{
    float: right;
}
@media screen and (max-width: 479px) {

    .mobile-navigation__back-link,
    .mobile-navigation__btn,
    .mobile-navigation__logo-wrapper {
        height: 55px
    }
}

.mobile-navigation__btn-inner,
.mobile-navigation__logo-inner {
    position: absolute;
    top: 50%
}

.mobile-navigation__logo-inner {
    transform: translate(0, -50%);
    width: 100%
}

.mobile-navigation__btn-inner {
    text-align: center;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    height: 60%
}

.mobile-navigation__logo-wrapper {
    width: calc(100% - (1 * 55px))
}

@media screen and (max-width: 479px) {
    .mobile-navigation__logo-wrapper {
        width: calc(100% - (1 * 55px))
    }
}

.mobile-navigation__logo {
    width: auto;
    height: 33px;
    margin: 0 auto 0 15px;
    display: block
}

@media screen and (max-width: 479px) {
    .mobile-navigation__logo {
        height: 27.5px
    }

    .mobile-navigation__btn {
        width: 55px
    }
}

@media screen and (max-width: 375px) {
    .mobile-navigation__logo {
        height: 22px
    }
}

.mobile-navigation__btn {
    width: 55px
}


.mobile-navigation__btn-icon {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%
}

.mobile-navigation__btn-icon svg {
    width: 100%;
    height: 100%;
    display: block
}



.top-navigation {
    position: relative;
    z-index: 1031 !important;
    height: 56px
}

@media screen and (min-width:1520px) {
    .top-navigation .container {
        max-width: 95% !important
    }
}

.top-navigation.sticky .main-navigation {
    position: fixed;
    top: 0
}

@media screen and (min-width:810px) {
    .burger-navigation__link {
        line-height: 24px
    }

    .top-navigation {
        height: 120px
    }

    .top-navigation .container {
        display: flex !important
    }

    .top-navigation.sticky .search-box-extended__link {
        height: 56px
    }

    .top-navigation.sticky .top-navigation__main--placeholder {
        padding: 38px 0
    }
}

.top-navigation.sticky .sub-navigation {
    top: 56px
}

.top-navigation.sticky .sub-navigation--big {
    height: calc(100vh - 56px)
}

@media screen and (max-width:1023px) {
    .top-navigation {
        transform: none !important
    }
}

.top-navigation__main,
.top-navigation__meta {
    display: none
}

.top-navigation__meta--placeholder {
    height: 64px
}

.top-navigation__main.fixed {
    position: fixed;
    top: 64px !important;
    height: 56px
}

@media screen and (min-width:810px) {

    .top-navigation__main,
    .top-navigation__meta {
        display: block
    }

    .top-navigation__main.fixed .top-navigation__main--placeholder {
        height: 127px
    }

    .top-navigation__main.fixed .search-box-extended__link {
        height: 56px
    }
}

.top-navigation__main.fixed .sub-navigation {
    top: 56px
}

.top-navigation__main.fixed .sub-navigation--big {
    height: calc(100vh - 56px)
}

.top-navigation__main.sticky-fixed {
    position: fixed;
    top: 0 !important;
    height: 56px;
    z-index: 200
}

@media screen and (min-width:810px) {
    .top-navigation__main.sticky-fixed .top-navigation__main--placeholder {
        height: 127px
    }

    .top-navigation__main.sticky-fixed .search-box-extended__link {
        height: 56px
    }
}

.top-navigation__main.sticky-fixed .sub-navigation {
    top: 56px
}

.top-navigation__main.sticky-fixed .sub-navigation--big {
    height: calc(100vh - 56px)
}

.top-navigation__main--placeholder {
    width: 100%;
    padding-top: 55px
}

@media screen and (max-width:479px) {
    .top-navigation__main--placeholder {
        padding-top: 55px
    }
}

.top-navigation__mobile {
    display: block;
    box-shadow: 0 12px 22px rgba(0, 0, 0, .08)
}

@media screen and (min-width:810px) {
    .top-navigation__main--placeholder {
        height: 20px;
        padding: 46px 0;
        transition: padding .4s ease
    }

    .top-navigation__mobile {
        display: none
    }

    .meta-navigation {
        height: 64px
    }
}



.top-navigation {
    z-index: 150;
    height: 56px
}

@media screen and (min-width: 1520px) {
    .top-navigation .container {
        max-width: 95% !important
    }
}

.top-navigation.sticky .main-navigation {
    position: fixed;
    top: 0
}

@media screen and (min-width: 810px) {
    .burger-navigation__link {
        line-height: 24px
    }

    .top-navigation {
        height: 120px
    }

    .top-navigation .container {
        display: flex !important
    }

    .top-navigation.sticky .search-box-extended__link {
        height: 56px
    }

    .top-navigation.sticky .top-navigation__main--placeholder {
        padding: 38px 0
    }
}

.top-navigation.sticky .sub-navigation {
    top: 56px
}

.top-navigation.sticky .sub-navigation--big {
    height: calc(100vh - 56px)
}

@media screen and (max-width: 1023px) {
    .top-navigation {
        transform: none !important
    }
}

.top-navigation__main,
.top-navigation__meta {
    display: none
}

.top-navigation__meta--placeholder {
    height: 64px
}

.top-navigation__main.fixed {
    position: fixed;
    top: 64px !important;
    height: 56px
}

@media screen and (min-width: 810px) {

    .top-navigation__main,
    .top-navigation__meta {
        display: block
    }

    .top-navigation__main.fixed .top-navigation__main--placeholder {
        height: 127px
    }

    .top-navigation__main.fixed .search-box-extended__link {
        height: 56px
    }
}

.top-navigation__main.fixed .sub-navigation {
    top: 56px
}

.top-navigation__main.fixed .sub-navigation--big {
    height: calc(100vh - 56px)
}

.top-navigation__main.sticky-fixed {
    position: fixed;
    top: 0 !important;
    height: 56px;
    z-index: 200
}

@media screen and (min-width: 810px) {
    .top-navigation__main.sticky-fixed .top-navigation__main--placeholder {
        height: 127px
    }

    .top-navigation__main.sticky-fixed .search-box-extended__link {
        height: 56px
    }
}

.top-navigation__main.sticky-fixed .sub-navigation {
    top: 56px
}

.top-navigation__main.sticky-fixed .sub-navigation--big {
    height: calc(100vh - 56px)
}

.top-navigation__main--placeholder {
    width: 100%;
    padding-top: 55px
}

@media screen and (max-width: 479px) {
    .top-navigation__main--placeholder {
        padding-top: 55px
    }
}

.top-navigation__mobile {
    display: block;
    box-shadow: 0 12px 22px rgba(0, 0, 0, .08)
}

@media screen and (min-width: 810px) {
    .top-navigation__main--placeholder {
        height: 20px;
        padding: 46px 0;
        transition: padding .4s ease
    }

    .top-navigation__mobile {
        display: none
    }

    .meta-navigation {
        height: 64px
    }
}

.meta-navigation {
    line-height: 22px;
    background: #fff;
    padding-top: 22px;
    padding-bottom: 22px;
    position: relative;
    z-index: 180
}

.meta-navigation .container {
    width: 95%;
}

.meta-navigation .main-navigation__logo-wrapper {
    margin-top: -6px;
    margin-right: 81px;
    padding: 0;
    display: block
}

.meta-navigation *,
.meta-navigation a {
    color: #000
}

@media screen and (min-width:810px) {
    .meta-navigation__wrapper--right {
        margin-right: 2.5%;
        margin-left: auto;
        overflow: hidden;
        height: 25px
    }

    .main-navigation>.container {
        padding-right: 0
    }
}

.meta-navigation__wrapper--right>* {
    margin-left: 20px
}

.meta-navigation__link {
    display: inline-block;
    vertical-align: middle;
    font-weight: medium;
    font-size: 14px;
    line-height: 20px;
    transition: opacity .2s ease-in-out;
    position: relative;
    text-transform: none !important
}

.meta-navigation__link--active,
.meta-navigation__link:focus,
.meta-navigation__link:hover {
    color: #cd0405 !important
}

.meta-navigation__link--active:before,
.meta-navigation__link:focus:before,
.meta-navigation__link:hover:before {
    opacity: 1;
    transform: translateY(0);
    transition: transform .2s cubic-bezier(.175, .885, .32, 1.275), opacity .2s
}

.meta-navigation__link--active .meta-navigation__link-icon,
.meta-navigation__link:focus .meta-navigation__link-icon,
.meta-navigation__link:hover .meta-navigation__link-icon {
    color: #cd0405
}

.meta-navigation__link--active .meta-navigation__link-icon svg,
.meta-navigation__link:focus .meta-navigation__link-icon svg,
.meta-navigation__link:hover .meta-navigation__link-icon svg {
    fill: #cd0405 !important
}

.meta-navigation__link:focus {
    outline: 0
}

.meta-navigation__link.active:before {
    opacity: 1;
    transform: translateY(0)
}

.meta-navigation__link-icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -1px
}

.meta-navigation__link-icon svg {
    width: 20px;
    height: 20px;
    vertical-align: top
}

.meta-navigation--fixed {
    position: fixed;
    width: 100%
}

.main-navigation {
    line-height: 20px;
    padding-top: 18px;
    padding-bottom: 18px;
    height: 56px;
    position: absolute;
    left: 0;
    right: 0;
    top: 64px;
    z-index: 160;
    background: #343434;
    box-shadow: 0 0 18px rgba(0, 0, 0, .2)
}

.container {
    margin-left: 5%;
}

.main-navigation .search-box-extended__link {
    transition-property: padding, height, left;
    transition-duration: .2s;
    transition-timing-function: ease
}

.main-navigation__wrapper {
    margin-right: auto
}

.main-navigation__input-group {
    float: left;
    cursor: pointer;
    margin-top: -18px;
    padding-top: 18px;
    height: 56px
}

.main-navigation__input-group div,
.main-navigation__input-group span {
    float: left
}

.main-navigation__input-group.active,
.main-navigation__input-group.active div,
.main-navigation__input-group:focus,
.main-navigation__input-group:focus div,
.main-navigation__input-group:hover,
.main-navigation__input-group:hover div {
    background-color: #565656
}

.main-navigation__input-group:focus {
    outline: 0
}

.main-navigation__dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 1
}

.main-navigation__dropdown-content-active {
    display: block !important
}

.main-navigation__link-wrapper {
    margin-top: -18px;
    padding-top: 18px;
    height: 56px;
    display: inline-block;
    opacity: 1;
    animation: unset
}

@media screen and (min-width:810px) {
    .main-navigation .search-box-extended__link {
        transition-duration: .4s
    }

    .main-navigation__link-wrapper {
        margin-left: auto
    }
}

.main-navigation__link-wrapper .dropdown-menu {
    min-width: 200px;
    max-width: 256px;
    margin: -1px 0 0 !important;
    left: -25px !important;
    border-radius: 0 !important;
    z-index: 950;
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
    transition: all .2s
}

.main-navigation__link-wrapper .dropdown-menu.show {
    display: block !important;
    max-height: 600px;
    opacity: 1
}

.main-navigation__link-wrapper .dropdown-menu li {
    height: auto
}

.main-navigation__link-wrapper .dropdown-menu li .dropdown-item {
    padding: 12px 24px;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    min-height: 44px;
    word-wrap: break-word;
    word-break: normal;
    white-space: normal;
    display: block;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content
}

.main-navigation__link-wrapper .dropdown-menu li .dropdown-item:focus,
.main-navigation__link-wrapper .dropdown-menu li .dropdown-item:hover {
    color: #ad0001;
    text-decoration: none;
    background-color: #f5f5f5
}

.main-navigation__link--active,
.main-navigation__link--current,
.main-navigation__link--hover:focus,
.main-navigation__link--hover:hover,
.main-navigation__link.active,
.main-navigation__link:focus,
.main-navigation__link:hover {
    color: #fff
}

.main-navigation__link-wrapper .dropdown-menu li .dropdown-item:focus {
    outline: 0
}

.main-navigation__link {
    display: inline-block;
    margin-right: 40px;
    color: #fff;
    position: relative;
    padding-top: 0;
    padding-bottom: 4px;
    font-size: 16px !important
}

.main-navigation__link:after {
    border-bottom: 2px solid transparent;
    width: 0;
    height: 0;
    top: 0;
    left: 0
}

.main-navigation__link:focus .main-navigation__dropdown-content,
.main-navigation__link:hover .main-navigation__dropdown-content {
    display: block !important
}

.main-navigation__link:focus:before,
.main-navigation__link:hover:before {
    width: 100%;
    transition: width .75s
}

.main-navigation__link:focus {
    outline: 0
}

.main-navigation__link:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #fff;
    opacity: 1;
    width: 0;
    transition: width .75s;
    transform: translateY(3px)
}

.main-navigation__link--active:before,
.main-navigation__link--hover:focus:before,
.main-navigation__link--hover:hover:before,
.main-navigation__link.active:before {
    opacity: 1;
    transform: translateY(0)
}

.main-navigation__link--hover:focus {
    outline: 0
}

.main-navigation__link--active:before,
.main-navigation__link--current:before {
    opacity: 1;
    width: 100%
}

html.msie .main-navigation__link-wrapper {
    opacity: 1;
    transform: none;
    animation: none
}